Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236092 - hplip: bump selinux-policy conflicts
Summary: hplip: bump selinux-policy conflicts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Update
TreeView+ depends on / blocked
 
Reported: 2007-04-11 21:47 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.7.2-3.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-19 08:25:47 UTC


Attachments (Terms of Use)

Description Bernard Johnson 2007-04-11 21:47:19 UTC
Description of problem:
selinux-policy < 2.4.6-52 does not contain all required tcpip ports for hplip
software.  Please bump conflicts on next rev.

Version-Release number of selected component (if applicable):
hplip-1.6.12-1.fc6

Additional info:

Please see bug #234742.

Comment 1 Tim Waugh 2007-04-13 11:50:42 UTC
Fix will be in 1.7.2-2.fc6 in updates-testing shortly.  Thanks for the report.

Comment 2 Fedora Update System 2007-04-18 22:35:41 UTC
Fixed in update: hplip-1.7.2-3.fc6

Comment 3 mauros356 2007-04-25 10:37:55 UTC
I still get the following:

Preparing for install/remove/update
--> Preparing for install
--> Preparing for remove
--> Preparing for a full update
--> Populating transaction set with selected packages. Please wait.
---> Package hplip.i386 0:1.7.2-3.fc6 set to be updated
--> Running transaction check
--> Processing Conflict: hplip conflicts selinux-policy < 2.4.6-52
--> Finished Dependency Resolution

Comment 4 Tim Waugh 2007-05-04 15:39:46 UTC
(..which is correct..)


Note You need to log in before you can comment on or make changes to this bug.